<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 16</title>
	<script type="text/javascript">
		var resultado=0;
		var a=20;
		var b=10;
		function numeros(a1,a2){
			var r=a1+a2;
			return r;
		};
		resultado=numeros(a,b);
		document.write(resultado);
		



	</script>
</head>
<body>
	
</body>
</html>